Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

vWLC-Supported vMware Exi version

Hi All

 

Hope all are doing well

 

I have vMware EXi.3.5  i want install Cisco vWLC in exi.3.5 

 

Just want know Cisco vWLC it support vMware EXI 3.5 version ??????

 

Please help me 

 

Regards 

Muhammed

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Silver

That version is not supported

That version is not supported. ESXi 4 & 5 are supported. 

http://www.cisco.com/c/en/us/support/docs/wireless/virtual-wireless-controller/113677-virtual-wlan-dg-00.html#support

Please rate helpful post and Cisco Support Community will donate to Kiva

Scotty

-Scott
*** Please rate helpful posts ***
4 REPLIES
Hall of Fame Super Silver

That version is not supported

That version is not supported. ESXi 4 & 5 are supported. 

http://www.cisco.com/c/en/us/support/docs/wireless/virtual-wireless-controller/113677-virtual-wlan-dg-00.html#support

Please rate helpful post and Cisco Support Community will donate to Kiva

Scotty

-Scott
*** Please rate helpful posts ***
Community Member

  Thanks for your valuable

 

 

Thanks for your valuable information ......

Hall of Fame Super Silver

No problem... Thanks for

No problem... Thanks for voting!

-Scott
*** Please rate helpful posts ***

As per the current

As per the current documentation Cisco vWLC is not supported in vMware EXI 3.5 version

65
Views
0
Helpful
4
Replies
CreatePlease to create content